Token
Erişim token’ı oluşturun veya yenileyin. Diğer isteklerde `Authorization` başlığına `Bearer {access_token}` ekleyin.
Token oluştur veya yenile
Token oluşturmak için username ve password gönderin.
Token yenilemek için refresh_token gönderin.
Dönen access_token'ı diğer tüm isteklerde Authorization: Bearer {access_token} başlığında kullanın.
usernamestring
passwordstring
Response Body
application/json
curl -X POST "https://api.shipink.io/token" \ -H "Content-Type: application/json" \ -d '{ "username": "user@example.com", "password": "your_password" }'{
"access_token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...",
"refresh_token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...",
"expires_in": 3600,
"token_type": "Bearer"
}Bu sayfa işinize yaradı mı?